Skip to Content
0

SAP Information Steward Installation Error.

Jul 10, 2017 at 06:28 PM

48

avatar image
Former Member

Hi Experts,

I'm Trying to Install SAP Information Steward on Windows Server 2012 VM, I have already installed SAP BI 4.1 Client tools on my machine but the issue I'm facing is in the Prerequisite Window of SAP information steward installer. Rather than detecting SAP BI its detecting SAP IPS. it's not detecting SAP BI in the prerequisite window. I don't want to install SAP IPS. instead, i want to use SAP BI. I went through the installation document but that didn't help please kindly revert me back with the solution. Data service 4.2 is installed already.

Thank you.

sap-is.png (25.9 kB)
screenshot-3.png (23.4 kB)
10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

1 Answer

Best Answer
Dirk Venken
Jul 10, 2017 at 07:30 PM
0

You're trying to install IS 4.2 SP9 on a system running DS 4.2 SP8. That will not work.

Also, IS 4.2 SP9 is not compatible with any BIP 4.1 version. Hence the error message.

Refer ro SAP Note 1740516 for compatibility details.

Show 2 Share
10 |10000 characters needed characters left characters exceeded
Former Member

It worked.

I just installed IS SP8.

but in the note it is given that SAP BIP 4.1 SP5 + DS 4.2 SP8 + IS 4.2 SP8 = not certified

will this create any issue in future?

Thanks for your Reply Drik.

0

The note is clear:

Combinations of DS/IS and BI/IPS that have not been certified. Do not use these combinations.

Not certified means not tested and approved by SAP. It doesn't necessarily mean that the combination won't work, but you won't get any support when things go wrong.
0